<ion-view title="WTC 2017" hide-back-button="false" id="page1" class="home-container">
    <ion-content padding="false" class="manual-remove-top-padding has-header" scroll="false">
        <div id="wTC2017-container2" class="home-page-header-container">
            <div class="home-logo">
                <img src="img/JpcFq50lQeqaJ8TBb5iq_backgroundWTC.jpg" style="display: block; width: 100%; height: 200px; margin-left: auto; margin-right: auto;">
            </div>
            <div id="wTC2017-container3" class="home-page-text-container">
                <h3 id="wTC2017-heading5" style="color:#FFFFFF;text-align:center;" class="title">Welcome to Norway!</h3>
                <div id="wTC2017-markdown13" style="text-align:center;" class="show-list-numbers-and-dots sub-title">
                    <p style="color:#FFFFFF;">It is our pleasure to invite you to Bergen for the ITA-AITES World Tunnel Congress 9.-15. June 2017.</p>
                </div>
            </div>
        </div>
        <ion-slides disable-side-menu-drag="" options="{'loop': false}" slider="slider2" delegate-handle="slider2" id="wTC2017-slider2" style="width:100%;height:68%;" class="slider-container">
            <ion-slide-page id="wTC2017-slide27" class="padding">
                <div class="slide-box">
                    <div class="row">
                        <div ui-sref="menu.welcomeMessage" class="col col-33">
                            <i class="icon ion-email">Welcome message</i>
                        </div>
                        <div ui-sref="menu.programOverview" class="col col-33">
                            <i class="icon ion-easel">Program Overview</i>
                        </div>
                        <div ui-sref="menu.schedule" class="col col-33">
                            <i class="icon ion-android-calendar">Schedule</i>
                        </div>
                    </div>
                    <div class="row">
                        <div ui-sref="menu.mySlots" class="col col-33">
                            <i class="icon ion-android-calendar">My schedule</i>
                        </div>
                        <div ui-sref="menu.attendees" class="col col-33">
                            <i class="icon ion-person">Attendees</i>
                        </div>
                        <div ui-sref="menu.speakers" class="col col-33">
                            <i class="icon ion-ios-people">Speakers</i>
                        </div>
                    </div>
                    <div class="row">
                        <div ui-sref="menu.exhibitors" class="col col-33">
                            <i class="icon ion-person-stalker">Exhibitors</i>
                        </div>
                        <div ui-sref="menu.exhibitorsMap" class="col col-33">
                            <i class="icon ion-person-stalker">Exhibitors Map</i>
                        </div>
                        <div ui-sref="menu.iTASchedule" class="col col-33">
                            <i class="icon ion-android-calendar">ITA schedule</i>
                        </div>
                    </div>
                </div>
            </ion-slide-page>
            <ion-slide-page id="wTC2017-slide28">
                <div class="slide-box">
                    <div class="row">
                        <div ui-sref="menu.sponsors" class="col col-33">
                            <i class="icon ion-flag">Sponsors</i>
                        </div>
                        <div ui-sref="menu.safety" class="col col-33">
                            <i class="icon ion-information">Safety</i>
                        </div>
                        <div ui-sref="menu.contact" class="col col-33">
                            <i class="icon ion-ios-telephone">Contact</i>
                        </div>
                    </div>
                    <div class="row">
                        <div ui-sref="menu.activityfeed" class="col col-33">
                            <i class="icon ion-wifi">Activity Feed</i>
                        </div>
                        <div ui-sref="menu.news" class="col col-33">
                            <i class="icon ion-earth">News</i>
                        </div>
                        <div ui-sref="menu.generalInformation" class="col col-33">
                            <i class="icon ion-information-circled">General information</i>
                        </div>
                    </div>
                    <div class="row">
                        <div ui-sref="menu.formidableForm()" class="col col-33">
                            <i class="icon ion-clipboard">Survey</i>
                        </div>
                        <div ui-sref="menu.floorplan" class="col col-33">
                            <i class="icon ion-ios-paperplane">Floor plans</i>
                        </div>
                        <div ui-sref="menu.notifications" class="col col-33">
                            <i class="icon ion-android-notifications">Notifications</i>
                        </div>
                    </div>
                </div>
            </ion-slide-page>
            <ion-slide-page id="wTC2017-slide29">
                <div class="slide-box">
                    <div ng-if="!islogged" class="row">
                        <div ui-sref="menu.wpLogin" ng-if="!islogged" class="col col-33">
                            <i class="icon ion-log-in">Login</i>
                        </div>
                        <div ui-sref="menu.bookmarks" class="col col-33">
                            <i class="icon ion-star">My bookmarks</i>
                        </div>
                    </div>
                    <div ng-if="islogged" class="row">
                        <div ng-click="logOutUser()" ng-if="islogged" class="col col-33">
                            <i class="icon ion-log-out">Log Out</i>
                        </div>
                        <div ui-sref="menu.orders" ng-if="islogged" class="col col-33">
                            <i class="icon ion-navicon">My account</i>
                        </div>
                        <div ui-sref="menu.bookmarks" class="col col-33">
                            <i class="icon ion-star">My bookmarks</i>
                        </div>
                    </div>
                    <div class="row">
                        <div ui-sref="menu.search" class="col col-33">
                            <i class="icon ion-android-search">Search</i>
                        </div>
                        <div ui-sref="menu.googleMap" class="col col-33">
                            <i class="icon ion-android-map">WTC-City Map</i>
                        </div>
                    </div>
                </div>
            </ion-slide-page>
        </ion-slides>
    </ion-content>
</ion-view>